package com.chenyang.nse.bussiness.entity.db.GreenPlum;

public class GreenPlumQuote {
   private String quote;

   public String getQuote() {
      return this.quote;
   }

   public void setQuote(String quote) {
      this.quote = quote;
   }
}
